{{ flyauthorize_body | safe }}
<header>
  <div>
    {% for item in menu %}
      <a href="{{ menu_prefix }}{{ item.path }}" flyauth>{{ item.name }}</a>
    {% endfor %}
    <form action="/admin-auth.io" method="post">
      <input type="hidden" name="command" value="terminate" />
      <input class="submit" type="submit" value="Sign Out" />
    </form>
  </div>
</header>
